[Messages]
UseTimestamp=True
Timestamp=[%HH:%ii:%ss]
PrefixSys=*
PrefixUser=<$pnick>
PrefixCtcp=>
PrefixEmote=* $pnick
StripMirc=False
StripMircTopicbox=False
AutoCopy=True
Boldify=True
Spacing=0
MsgEmptyLine=False
UseUnreadLine=True
UseSmallUnreadLine=False
MsgWrapWidth=0
AutoScrollWhenTyping=False
MsgMaxbuffer=500
MarkerSize=2
DayChanged=True
ShowScrollbar=0
UseNickColumn=False
NickColumnDivider=0
NickColumnDividerWidth=2
NickColumnWidth=200
NickColumnSize=0
NickColumnExpand=False
PixelSpacing=1
LeftBorder=2
BottomBorder=2
UseDrawText=False
IgnoreTimestamp=False
IgnoreNick=False
DrawLines=False
ShowScrollIcon=True
HighlightMatchLines=True
ShowShortJoinParts=False
ShowUserAddresses=True
ShowEvents=0¦0¦0¦0¦0¦1¦0¦0¦0¦0¦0¦0¦1¦1¦1¦0¦0¦1¦1

[MediaPlayer]
WinampMsg1=is bouncing to ' $+ $song $+ '
WinampMsg2=is bouncing for ' $+ $user $+ ' to ' $+ $song $+ '
WinampOutType1=True
WinampOutType2=True
WinampPath=C:\Program Files (x86)\Winamp\Winamp.exe
WinampM3u=C:\Program Files (x86)\Winamp\Winamp.m3u
WinampPlMax=20
RandomNp=False
MediaPlayer=0

[Colors]
Color_1=255,255,255
Color_2=0,0,0
Color_3=0,0,127
Color_4=0,147,0
Color_5=255,0,0
Color_6=127,0,0
Color_7=156,0,156
Color_8=252,127,0
Color_9=255,255,0
Color_10=0,252,0
Color_11=0,147,147
Color_12=0,255,255
Color_13=0,0,252
Color_14=255,0,255
Color_15=127,127,127
Color_16=210,210,210
Color_17=0,255,0
Color_18=255,0,0
Color_19=255,0,0
Color_20=255,0,0
Color_21=255,0,0
Color_22=0,0,0
Color_23=0,255,0
Color_24=0,255,0
Color_25=0,147,0
Color_26=255,0,0
Color_27=0,0,0
Color_28=0,255,0
Color_29=0,0,0
Color_30=0,255,0
Color_31=255,255,0
Color_32=0,255,0
Color_33=0,255,0
Color_34=0,255,0
Color_35=255,0,0
Color_36=255,128,0
Color_37=137,0,0
Color_38=255,255,0
Color_39=255,255,0
Color_40=255,128,0
Color_41=255,255,0
Color_42=255,255,0
Color_43=255,255,0
Color_44=255,255,0
Color_45=255,255,0
Color_46=255,255,0
Color_47=255,255,0
Color_48=255,255,0
Color_49=255,0,0
Color_50=255,0,0
Color_51=0,0,0
Color_52=0,255,0
Color_53=255,0,0
Color_54=0,0,0
Color_55=0,0,0
Color_56=0,0,0
Color_57=0,255,0
Color_58=0,0,0
Color_59=0,255,0
Color_60=0,128,0
Color_61=255,0,0
Color_62=0,128,0
Color_63=255,0,0
Color_64=0,128,0
Color_65=0,255,0
Color_66=0,0,0
Color_67=0,255,0
Color_68=255,255,0
Color_69=0,0,0
Color_70=0,255,0
Color_71=0,255,0
Color_72=0,255,0
Color_73=255,128,0
Color_74=255,255,0
Color_75=255,255,0
Color_76=128,128,128
Color_77=255,255,0
Color_78=128,128,128
Color_79=0,128,0
Color_80=0,64,0
Color_81=192,192,192
Color_82=0,0,0
Color_83=0,0,0
Color_84=0,255,0
Color_85=0,0,0
Color_86=0,255,0
Color_87=0,0,0
Color_88=255,0,0
Color_89=0,0,0
Color_90=0,255,0
Color_91=0,128,0
Color_92=255,128,0
Color_93=255,0,0
Color_94=0,0,255
Color_95=255,0,0
Color_96=255,0,0
Color_97=0,255,0
Color_98=0,255,0
Color_99=255,0,0
Color_100=255,0,0
Color_101=0,255,0
Color_102=0,255,0
Color_103=0,0,0
Color_104=0,255,0
Color_105=128,128,128
Color_106=0,0,0
Color_107=0,255,0
Color_108=102,153,51
Color_109=102,153,51
Color_110=0,51,204
Color_111=0,51,204
Color_112=0,51,204
Color_113=200,63,0
Color_114=204,153,51
Color_115=128,178,248
Color_116=128,178,248
Color_117=255,255,0
Color_118=0,128,0
Color_119=128,128,128
Color_120=255,255,0
Color_121=0,128,0
Color_122=255,255,0
Color_123=0,128,0
Color_124=252,127,0
Color_125=128,128,128
Color_126=128,128,128
Color_127=0,0,0
Color_128=0,255,0
Color_129=0,128,0
Color_130=255,255,0
Color_131=255,255,0
Color_132=0,128,0
CustomColors=0¦0¦0¦0¦0¦0¦0¦0¦0¦0¦0¦0¦0¦0¦0¦0¦
WindowsThemeColors=False

[Highlight]
UseHighlight=False
FlashPrivate=True
FlashChannel=False
FlashHighlights=True
FlashWhole=True
HighFlashTime=
HighWhois=False
PrivWhois=False
AnimateIcon=False
AnimateIconPrivate=True
AnimateIconChannel=False
HighNotice=True
FlashIcons=False
FlashText=False
HighlightSounds=False
HighlightSoundsFocused=False
HighlightTips=False
IgnoreMultiHighlight=False
IgnoreMultiHighlightMax=5
HighlightExclude=

[HighlightItems]
n0=$me¦1¦19¦False¦False¦1¦¦True¦0¦True¦3¦$nick highlighted you on $chan $+ : $1-¦¦¦¦

[Windows]
SortWin=1
AutoFocusWin=True
ircMaximized=False
OpenWinMsg=True
OpenWinPriv=True
ShowTopic=0
DockbarVis=True
ShowMenubar=False
Toolbar=True
SaveMainWin=True
SaveChannels=True
MinimizeMdi=False
WindowHeight=812
WindowWidth=1292
WindowX=289
WindowY=81
WindowMode=normal
MainDock=None
DockHeight=400
DockWidth=200
ChannelTitles=$mynick $myhost - $channel
ServerTitles=$mynick - $network 
PrivTitles=$$nick!$ident@$host
ChannelTooltip=
ServerTooltip=
PrivTooltip=
BorderStyle=4
UndockedWindowStyle=4
ShowTitlebar=True
MenubarIcons=True
AutoTile=0
MiddleClickClose=True
HideWindowActivate=True
HistoryOpenNewWindow=False
TopicBoxPadding=0
EditBoxPadding=0
OpenNewWindowsOnDesktop=False
WindowOrder=
Fullscreen=False

[Logging]
Logfolder=.\Logs
LogPrivChat=True
LogPrivLast=False
LogPrivNum=10
LogChanLast=False
LogChanNum=10
LogChannels=True
LogServers=True
LogHiddenEvents=True
LogMakeFolder=True
LogSessions=True
LogUseTimestamp=True
LogTimestamp=[%yyyy-%mm-%dd %HH:%ii:%ss]
LogStripMirc=True
SplitLogsByDate=True
LogUseLinecolors=True
LogNickcolumn=True
LogFilename=$network - $channel
LogFilenameRotated=$network - $channel ($count)
LogRotate=False
LogRotateMax=100
LogInclude=
LogExclude=

[LogFiles]

[General]
Lang=en-US
UpdateInterval=0
BetaUpdate=False
AutoInvite=False
AlwaysOnTop=False
KeepOpen=True
KeepOpenPart=False
RejoinKick=False
RejoinReconnect=True
GlobShortkey=
OnlyOneCopy=True
CtcpDisable=False
StartMinimized=False
ConfirmClose=True
ConfirmDisconnect=True
ConfirmCloseServer=False
ConfirmCloseChannel=False
ConfirmCloseQuery=False
CheckIrcUrl=False
BorderSize=2
HideChannelKey=False
InviteExclude=

[Server]
NewServerlist=True
RetryAfter=5
AutoRetry=True
AutoRetryTimes=99
AutoReconnect=True
AutoResume=True
QuitMsg=Have a great JOTA-JOTI 2025
RandomQuit=False
PartMsg=Closing Window
DefaultBan=$nick!$ident@$host
UseUtf8Fallback=False
UseUtf8Fallback2=False
TrackAway=False
TrackAwayMax=100
SendDelay=200
UseServerGroupLabels=False
DefaultEnc=65001
RegainNick=True
Certificate=
ValidateCert=1
DefaultPort=6667
SaveServers=False
UseEchoMessage=False

[Identd]
UseIdent=True
IdentdWhileConnecting=True
ShowIdentdRequests=True
IdentNick=AdiIRC
IdentSys=UNIX
IdentPort=113

[Dde]
DdeName=AdiIRC
DdeServer=True
DdeCheckName=False
DdeDelay=300

[Upnp]
UseUpnpIp=True
UseUpnpDcc=True
UseUpnpIdentd=True

[Sysinfo]
Sysinfo=/sysinfo¦OS: $osbits bit $osversion $+ , CPU: $cpucount x $cpuname @ $cpumhz MHz $cpucache KB Cache, MEM: $memtotal MB, $memfreep $+ % ( $+ $memfree MB) free, DISKS: total $disktotal - $diskfree free, GFX: $gfx $gfxram MB, SCREEN: $screen $+ , $screenw x $screenh @ $screenb bit, $screenhz Hz, AUDIO: $audio $+ , UPTIME: $updays d, $uphours h, $upmins m
Sysinfo=/gfxinfo¦GFX: $gfx $gfxram Mb, SCREEN: $screen $+ , $screenw x $screenh @ $screenb bit, $screenhz Hz
Sysinfo=/osinfo¦OS: $osbits bit $osversion
Sysinfo=/uptime¦UPTIME: $updays days, $uphours hours, $upmins minutes
Sysinfo=/cpuinfo¦CPU: $cpucount x $cpuname @ $cpumhz MHZ ( $+ $cpuident $+ ), $cpucache KB Cache
Sysinfo=/meminfo¦MEM: $memtotal MB - $memfreep $+ % ( $+ $memfree MB) free
Sysinfo=/diskinfo¦DISKS: $disk total $disktotal - $diskfree free
Sysinfo=/bw¦BW: $bwname ( $+ $bwspeed Mbit) $bwdown ( $+ $bwdownb bytes) down, $bwup ( $+ $bwupb bytes) up
Sysinfo=/audioinfo¦AUDIO: $audio
Bw=Disable

[Statusbar]
Statusbar=True
StatusInfo=True
StatusServer=True
StatusNick=True
StatusLag=True
StatusWinamp=False
StatusBw=True
HlSoundStatus=False
StatusProgress=False
StatusbarDock=Bottom
StatusbarExpand=False

[DCC]
DccExIp=192.168.2.12
DccShowTaskbar=False
AutoGetIp=True
DccIpv6=False
DccPath=.\Downloads
DccPStart=1020
DccPEnd=5000
DccAuto=False
DccAutoAll=False
DccFileExists=0
UseFastGet=False
UseFastSend=False
UseDccIgnore=True
DccIgnoreMethod=0
DccAccept=*.7z,*.avi,*.bmp,*.divx,*.gif,*.gz,*.ico,*.iso,*.jpeg,*.jpg,*.log,*.mid,*.mkv,*.mp3,*.mp4,*.mpeg,*.mpg,*.ogg,*.png,*.rar,*.tar,*.tgz,*.txt,*.wav,*.wma,*.wmv,*.zip
DccIgnore=*.ade,*.adp,*.app,*.asp,*.bas,*.bat,*.cer,*.chm,*.cmd,*.com,*.cpl,*.crl,*.crt,*.csh,*.der,*.dll,*.exe,*.fxp,*.gadget,*.hlp,*.hta,*.htm,*.html,*.inf,*.ini,*.ins,*.isp,*.its,*.js,*.jse,*.ksh,*.lib,*.lnk,*.mad,*.maf,*.mag,*.mam,*.maq,*.mar,*.mas,*.mat,*.mau,*.mav,*.maw,*.mda,*.mdb,*.mde,*.mdt,*.mdw,*.mdz,*.mht,*.mhtm,*.mhtml,*.mrc,*.msc,*.msh,*.msh1,*.msh1xml,*.msh2,*.msh2xml,*.mshxml,*.msi,*.msp,*.mst,*.ocx,*.ops,*.pcd,*.pif,*.plg,*.prf,*.prg,*.ps1,*.ps1xml,*.ps2,*.ps2xml,*.psc1,*.psc2,*.pst,*.reg,*.scf,*.scr,*.sct,*.shb,*.shs,*.sys,*.tmp,*.url,*.vb,*.vbe,*.vbs,*.vsmacros,*.vsw,*.vxd,*.website,*.ws,*.wsc,*.wsf,*.wsh,*.xnk
DccSendBuffer=3
DccGetBuffer=3

[DCCFolders]

[Nicklist]
NicklistSort=0
NicklistStrip=False
NicklistYourPre=True
NicklistPos=0
NicklistSize=110
NicklistMulti=False
NicklistButtons=False
NicklistShowScrollbar=0
NicklistAutohide=False
NicklistColorPrefix=True
NicklistShowTooltips=False
NicklistTooltip=$1
NicklistSpacing=6
NicklistLock=False
NicklistShowUserCount=True

[Treebar]
TreebarStrip=False
TreebarUsersFollow=False
TreebarShowUsers=False
TreebarShowIcons=True
TreebarYouFollow=True
TreebarScroll=False
TreebarVerticalScroll=True
TreebarUseFolders=True
TreebarShowCount=True
TreebarShowMessagesCount=False
TreebarShowUnreadCount=False
TreebarWindowMenu=False
TreebarNetwork=True
TreebarNick=False
TreebarShowNotify=1
TreebarSpacing=6
TreebarShowCloseIcon=0
UseFlatTreebar=False
TreebarUseServerColor=False
TreebarShowArrows=True
TreebarShowTooltips=False
TreebarCollapseOthers=False
TreebarUnreadFollowsScrollbar=False

[Backgrounds]
Backgroundimg=.\Cache\Theme\bg1.jpg
Cbackgroundimg=
MbBackground=
TbBackground=D:\jotiirc\duits\joitiirc\\pix\switchbar.bmp
TbbBackground=
CbBackground=D:\jotiirc\duits\joitiirc\\pix\iconbar.bmp
SwitcbarButtonsBackground=
SbBackground=
UlBackground=
StBackground=
Bglayout=Stretch
MainBgLayout=Tile
MbBgLayout=Tile
TbBgLayout=Tile
TbbBgLayout=Stretch
CbBgLayout=Tile
SwitcbarButtonsLayout=None
SbBgLayout=Tile
UlbgLayout=Stretch
StBgLayout=Tile
UseTrans=False
UseMainTrans=False
UseNicklistTrans=False

[Proxy]
UseProxy=0
ProxyProtocol=2
ProxyHostname=
ProxyUsername=
ProxyPassword=
ProxyPort=1080

[Icons]
MainIcon=.\scoutlink.ico
ServerIcon=
ChannelIcon=
PrivIcon=
ToolIcon=
CustomIcon=
FolderIcon=
NotifyIcon=
MonitorIcon=
HighlightIcon=
TreebarArrowDownIcon=
TreebarArrowRightIcon=
ScrollToBottomIcon=
TreebarCloseIcon=
FavIcons=False
ShowNicklistIcons=True

[NickListIcons]
n0=Juham,atoen,nrikito,Darren,Mafernazaret,Ali,MY_jsapr,geejee,hubcio,Fox,Strike,Sorcerer,Elguayanes,Hoerup,Tucker,Kerrby,Webrat,Layton¦.\Emoji\coord.png¦¦False¦False¦-1¦¦False¦False¦False
n1=floepa,Treintje,Max,TheOmega,Sciuro,Jeebeevee,Arjo,Whoopsie,Caber,Iljan,Vaandrig,Wheeze_NL,Trebel,Space_NL¦.\Emoji\ircop.png¦¦False¦False¦-1¦¦False¦False¦False
n2=¦.\Emoji\chanop.png¦@¦False¦False¦-1¦¦False¦False¦False

[Sounds]
UseSounds=True
FocusedSounds=False
Beeps=5
BeepsDelay=100
ExcludeBeep=
IncludeBeep=
Sounds_connect=
Sounds_disconnect=
Sounds_join=
Sounds_part=
Sounds_invite=
Sounds_kick=
Sounds_notice=
Sounds_dccsend=
Sounds_dccchat=
Sounds_dccchatmsg=
Sounds_privmsg=
Sounds_chanmsg=
Sounds_buffer=
Sounds_dccsuccess=
Sounds_dccfail=
Sounds_notifyonline=
Sounds_notifyoffline=
Sounds_openprivatewindow=
Sounds_opendccchatwindow=

[TrayIcon]
UseTray=True
MinimizeTray=False
HideTaskbar=False
TrayClose=False
TraySingleClick=False

[Links]
LinksDefault=True
LinksBrowser=
LinksCommandLine=
UseLinksFont=True
UseLinksColor=True
UseChannelLinksFont=False
UseChannelLinksColor=False
SingleClick=False
LinkWarning=False
CaptureLinks=True

[Ignore]

[NickColors]
UseNickColors=True
NickColors=False
RgbNickColors=True
RgbNickColorBrightness=0
NickColorsMethod=1
NickColorsEntireLine=False

[Nicks]
n0=¦7¦¦False¦False¦3¦10¦¦False¦False¦False¦
n1=¦4¦¦False¦False¦3¦20¦¦False¦False¦False¦
n2=¦1¦¦False¦False¦3¦30¦¦False¦False¦False¦
n3=$mme¦13¦¦False¦False¦3¦-1¦¦False¦False¦False¦

[Tips]
UseTips=False
FullScreenTips=False
FocusedTips=False
AnimateTips=False
QueueTips=30
TipTimes=10
TipScreen=0
Tips=0¦0¦0¦0¦0¦0¦0¦0¦0¦0¦1¦0¦0¦0¦1¦0¦1¦0¦0¦0¦0¦0¦0¦0
ExcludeTips=
IncludeTips=

[Switchbar]
SwitchbarWidth=125
SwitchbarLines=0
SwitchbarNetwork=True
SwitchbarNick=False
SwitchbarImage=True
SwitchbarShowTooltips=True

[Emoticons]
UseEmoticons=True
EmoticonsCase=True
EmoticonsWord=False
EmoticonsUseRegex=False
EmoticonsRegex=
Emoticon_[oeps!]=.\Emoji\oops.png
Emoticon_XD=.\Cache\Theme\smileclosedeyes.png
Emoticon_X-D=.\Cache\Theme\(1) smileclosedeyes.png
Emoticon_scoutlink=.\Emoji\scoutlink.png
Emoticon_oeps=.\Emoji\oops.png
Emoticon_love=.\Emoji\love.png
Emoticon_>:-(=.\Cache\Theme\angry.png
Emoticon_>:(=.\Cache\Theme\(1) angry.png
Emoticon_;-)=.\Cache\Theme\blink.png
Emoticon_;)=.\Cache\Theme\(1) blink.png
Emoticon_:P=.\Cache\Theme\tongue.png
Emoticon_:D=.\Cache\Theme\smilebig.png
Emoticon_:-P=.\Cache\Theme\(1) tongue.png
Emoticon_:-D=.\Cache\Theme\(1) smilebig.png
Emoticon_:-0=.\Cache\Theme\(1) suprised.png
Emoticon_:-)=.\Cache\Theme\smile.png
Emoticon_:-(=.\Cache\Theme\sad.png
Emoticon_:)=.\Cache\Theme\(1) smile.png
Emoticon_:(=.\Cache\Theme\(1) sad.png
Emoticon_:'-(=.\Cache\Theme\crying.png
Emoticon_:'(=.\Cache\Theme\(1) crying.png
Emoticon_8-)=.\Cache\Theme\sunglasses.png
Emoticon_(l)=.\Emoji\love.png

[Monitor]
EnableMonitor=True¦True¦True¦True¦True¦True
MonitorBuffer=100¦100¦100¦100¦100¦100
MonitorExclude=
MonitorInclude=
MonitorServerNickcolumn=False
MonitorServerTimestamp=True
MonitorServerNetwork=True
MonitorChannelNickcolumn=False
MonitorChannelTimestamp=True
MonitorChannelNetwork=True
MonitorIgnoreDuplicates=True
MonitorExcludeActive=False
MonitorShowMessages=0
MonitorShowEvents=0¦0¦0¦0¦0¦0¦0¦0
MonitorSave=False¦False¦False¦False

[QuickConnect]
QuickConnect=False
Usernick=JOTIIRC
Nick=
Nick2=_
Realname=ScoutLink IRC
Autojoin=
Serverhost=chat.scoutlink.net
Serverport=6667
ChanlistStart=True
Chanlist=True
ChanMinUsers=1
ChanMaxUsers=10000
QuickPassword=
QuickEnableSsl=False
QuickAutoUpdate=False
QuickCommands=

[Notify]

[DoubleClicks]
DoubleClickServer=/lusers
DoubleClickChannel=/channel
DoubleClickPrivate=/whois $$1
DoubleClickNicklist=/query $$1
DoubleClickNotifylist=/whois $$1
DoubleClickMessage=/query $$1

[Fonts]
Font=arial,11,0
EditboxFont=Arial,18,0
TopicboxFont=Verdana,12,2
MonitorServerFont=Verdana,9,0
MonitorChannelFont=Verdana,9,0
MonitorOtherFont=Microsoft Sans Serif,8,0
NicklistFont=Arial,11,0
SwitchbarFont=Arial,12,1
TreebarFont=Arial,11,0
TipFont=Microsoft Sans Serif,8,0
MenubarFont=Segoe UI,9,0
StatusbarFont=Segoe UI,9,0
ToolbarFont=Microsoft Sans Serif,8,0
EditFormFont=Verdana,9,0
ChannelListFont=Microsoft Tai Le,14,0
NicklistFontWeight=0¦0¦0¦1¦0¦0¦1¦1¦
TreebarFontWeight=1¦0¦0¦0¦0¦0¦0¦0¦0¦0¦0¦0¦0¦0¦0¦
LinksFontWeight=4

[Editbox]
DisableEval=False
Globalhistory=False
EditboxHistory=100
EditboxSaveHistory=False
EditboxLines2=0
TabcompleteSuffix=
FirstWordSuffix=
TabcompleteOrder=False
TabIncludeJoins=False

[GlobalShortcuts]
n0=22¦0
n1=1¦0
n2=20¦0
n3=21¦0

[Shortcuts]

[Aliases]

[PluginScripts]

[LastScripts]

[LastAliases]

[LastPluginScripts]

[LastLogs]
LastLogFiles=*.log
LastLogText=
n0=.\Logs

[Plugins]

[Certs]

[Misc]
SearchEngine=google
UseIgnore=False
UseNotify=True
NotifyShowAddress=True
NotifyShowTime=True
DockBar=Top
DockMenu=Top
DockTool=Top
TbItems=
TbItemsRight=
Version=1648587893
SkipThisVersion=0
ChannellistSort=users Desc
ChannellistColumns=166,78,70,2188
LogListSort=date Desc
OpenRawlog=False
RawlogBuffer=0
LastScript=.\Scripts\scoutlink-ger.ini
LastMenu=6
LastScriptPos=200
LastScriptScroll=0
LastScriptSplit=100
SyntaxHighlight=True
WordWrap=False
SmoothScroll=True
ShowEditFormTop=True
LastThemeSplit=152
LastOptionsSplit=116
LastServerSplit=222
LastRawlogSplit=116
LastNetworkSplit=116
LockBars=True
OptionsDesktop=False
InitScriptsWarning=True
SaveScriptsWarning=True
ShowLinenumbers=True
IdentifierWarning=True
ScriptsAlwaysOnTop=False
ShowOnDesktop=False¦False¦False¦False¦False¦False¦False¦False¦False¦False¦False¦False
ScriptsCtcp=True
ScriptsEvents=True
ScriptsRaw=True
BackupScripts=False
FindSelection=True
ExternalEditor=notepad.exe
ShowScriptList=True
MonitorScripts=True
ExcludeFlash=
IncludeFlash=
ExcludeAnimateTray=
IncludeAnimateTray=
SpellCheck=True
SpellCheckLang=nl
SpellCheckIgnoreNicks=False
TitlebarText=Deze JOTA-JOTI is mede mogelijk gemaakt door 4scouts.nl
DefaultLevel=1
OpenServerList=False
ServerListFavorites=False
VarFile=.\vars.ini
UsersFile=.\users.ini
MenuFile=.\menus.ini
NicklistFile=.\nicklistbuttons.ini
UseXButtons=True
EditFormShowCloseIcons=0
Theme=.\Themes\ScoutLinkDark.ini
Scheme=ScoutLinkDark
UsePcre=True
SearchListSort=text Desc
LastSearchText=
LastOptions=4
LastUpdateCheck=1506691698

[Away]
AutoAway=True
AutoBack=True
AutoAwayMin=30
UseAway=False

[AwayItems]
n0=AwayNetwork¦Other Networks¦True¦False¦False¦False¦False¦False¦$nick_AFK¦¦

[Scripts]
n0=.\Scripts\scoutlink-ger.ini
n1=.\Scripts\scoutlinksetup-ger.ini

[Docking]
DockContainer=Left¦0¦True¦162¦697
DockPanel=Left¦0¦0¦160¦697
DockPanelTab=Left¦0¦0¦0¦8¦True¦¦¦True¦¦
DockContainer=Right¦0¦False¦150¦1053
DockPanel=Right¦0¦0¦148¦1053
DockPanelTab=Right¦0¦0¦0¦9¦True¦¦¦True¦¦

[SavedWindows]
n0=chat.scoutlink.net¦¦normal¦608¦835¦0¦0¦False¦True¦110¦¦-1¦¦¦¦¦0,0,0,0,0,0,0,0¦¦0¦-1¦¦1759788568
n1=getupdates¦normal¦129¦406¦740¦453¦True¦False¦110¦¦-1¦¦¦¦¦¦¦0¦-1¦¦1759788568